
#wb_header { height: 594px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2173px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 193px; }
#wb_footer > .wb_cont_bg { background: #000000 none repeat-x left top; background-size: auto auto; }
body { background: #f3f3f3 none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/tv_2_back.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 2908px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2959px; min-height: 2908px; }
#wb_element_instance0 { top: 0px; left: 30px; min-width: 290px; width: 290px; min-height: 43px; height: 43px; display: block; z-index: 492; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 4px 15px 4px 15px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { top: 43px; left: 150px; min-width: 140px; width: 140px; min-height: 25px; height: 25px; display: block; z-index: 282; }
#wb_element_instance2 { top: 0px; left: -5px; min-width: 321px; width: 321px; min-height: 40px; height: 40px; display: block; z-index: 141; }
#wb_element_instance2 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 321px; height: 40px; }
#wb_element_instance3 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 160px; left: 10px; min-width: 300px; width: 300px; min-height: 14px; height: 14px; display: block; z-index: 37; }
#wb_element_instance3 img { width: 300.035px; height: 18px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { top: 20px; left: 15px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 38; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { top: 80px; left: 15px; min-width: 290px; width: 290px; min-height: 75px; height: 75px; display: block; z-index: 40; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 66px; left: 2px; min-width: 300px; width: 300px; min-height: 40px; height: 40px; display: block; z-index: 275; }
#wb_element_instance7 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 126px; left: 0px; min-width: 320px; width: 320px; min-height: 210px; height: 210px; display: block; z-index: 142; }
#wb_element_instance7 img { width: 373px; height: 210px; display: block; position: relative; left: -20px; top: 0px; max-width: inherit; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { top: 345px; left: 10px; min-width: 299px; width: 299px; min-height: 225px; height: 225px; display: block; z-index: 287; }
#wb_element_instance9 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 707px; left: 9px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; z-index: 218; }
#wb_element_instance9 img { width: 320px; height: 220px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { top: 1546px; left: 10px; min-width: 300px; width: 300px; min-height: 120px; height: 120px; display: block; z-index: 224; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { top: 316px; left: 9px; min-width: 304px; width: 304px; min-height: 285px; height: 285px; display: block; z-index: 227; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { top: 939px; left: 10px; min-width: 300px; width: 300px; min-height: 290px; height: 290px; display: block; z-index: 228; }
#wb_element_instance13 { top: 1298px; left: 10px; min-width: 300px; width: 300px; min-height: 230px; height: 230px; display: block; z-index: 229; background: #000000; touch-action: manipulation; }
#wb_element_instance13 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance13 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance13 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { top: 1938px; left: 9px; min-width: 300px; width: 300px; min-height: 165px; height: 165px; display: block; z-index: 230; }
#wb_element_instance15 { top: 1723px; left: 9px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; z-index: 231; background: #000000; touch-action: manipulation; }
#wb_element_instance15 .wb-picture-caption { background-color: transparent; }
#wb_element_instance15 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance15 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance16 { top: 56px; left: 9px; min-width: 301px; width: 301px; min-height: 240px; height: 240px; display: block; z-index: 232; background: #000000; touch-action: manipulation; }
#wb_element_instance16 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance16 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance16 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { top: 16px; left: 10px; min-width: 299px; width: 299px; min-height: 30px; height: 30px; display: block; z-index: 233; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { top: 658px; left: 9px; min-width: 299px; width: 299px; min-height: 30px; height: 30px; display: block; z-index: 235; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { top: 1261px; left: 30px; min-width: 259px; width: 259px; min-height: 24px; height: 24px; display: block; z-index: 236; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { top: 1688px; left: 9px; min-width: 299px; width: 299px; min-height: 25px; height: 25px; display: block; z-index: 237; }
#wb_element_instance21 { top: 194px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 659px; }
	#wb_main { height: 1491px; }
	#wb_footer { height: 148px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2298px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2298px; min-height: 2298px; }
	#wb_element_instance0 { top: 0px; left: 210px; min-width: 286px; width: 286px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 14px; left: 839px; min-width: 146px; width: 146px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { top: 0px; left: 208px; min-width: 780px; width: 780px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 780px; height: 40px; }
	#wb_element_instance3 { top: 110px; left: 600px; min-width: 590px; width: 590px; min-height: 36px; height: 36px; display: block; overflow: hidden; }
	#wb_element_instance3 img { width: 590px; height: 35px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance4 { top: 20px; left: 20px; min-width: 420px; width: 420px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance5 { top: 20px; left: 760px; min-width: 393px; width: 393px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance6 { top: 50px; left: 210px; min-width: 776px; width: 776px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance7 { top: 85px; left: 210px; min-width: 776px; width: 776px; min-height: 418px; height: 418px; display: block; overflow: hidden; }
	#wb_element_instance7 img { width: 776px; height: 433.43997935484px; display: block; position: relative; left: 0px; top: -2px; max-width: inherit; }
	#wb_element_instance8 { top: 535px; left: 209px; min-width: 776px; width: 776px; min-height: 114px; height: 114px; display: block; }
	#wb_element_instance9 { top: 427px; left: 210px; min-width: 410px; width: 410px; min-height: 283px; height: 283px; display: block; overflow: hidden; }
	#wb_element_instance9 img { width: 417.37410071942px; height: 283px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance10 { top: 804px; left: 660px; min-width: 330px; width: 330px; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance11 { top: 80px; left: 659px; min-width: 326px; width: 326px; min-height: 255px; height: 255px; display: block; }
	#wb_element_instance12 { top: 468px; left: 660px; min-width: 330px; width: 330px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance13 { top: 780px; left: 210px; min-width: 410px; width: 410px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance14 { top: 1167px; left: 660px; min-width: 333px; width: 333px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance15 { top: 1130px; left: 209px; min-width: 410px; width: 410px; min-height: 291px; height: 291px; display: block; }
	#wb_element_instance16 { top: 40px; left: 210px; min-width: 409px; width: 409px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance17 { top: 37px; left: 675px; min-width: 299px; width: 299px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance18 { top: 427px; left: 675px; min-width: 299px; width: 299px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance19 { top: 775px; left: 692px; min-width: 298px; width: 298px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { top: 1130px; left: 673px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance21 { top: 194px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
